####newgroup = Neue Gruppe erstellen
action = Aktion
active = Aktiv
addbutton = zu Gruppe hinzufügen >>>
allusers = Alle Benutzer
author = Autor
batchfile = Datei (CSV)
birthday = birthday *
by = Änderung von
confeditconfirm = GEFAHR!\nSystem-Konfiguration wirklich ändern?\nEin Fehler kann more.groupware unbenutzbar machen!\nGEFAHR!
confignotwritable = Konfigurations-Datei nicht schreibbar, Bearbeiten nicht möglich.
creategroupright = Neues Gruppenrecht erstellen
creategrouprights = Neue Rechte der Gruppe "<$1>" erstellen
createnewgroup = Neue Gruppe erstellen
createnewmodule = Neues Modul erstellen
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = Neues Benutzerrecht erstellen
createuserrights = Neue Rechte für Benutzer "<$1>" erstellen - Modul: "<$2>"
date = Datum
delete = Löschen
delete_others = Löschen andere
deletegrouph = Gruppe löschen
deletemoduleh = Modul löschen
deleteuserh = Benutzer löschen
description = Beschreibung
displevel = Anzeige Level
disprights = Rechte anzeigen
done = Fertig.
edit = Editieren
editgroup = Gruppe "<$1>" editieren
editgrouprights = Rechte für Gruppe "<$1>" editieren - Modul: "<$2>"
editmembers = Mitglieder editieren
editmembersgroupx = Mitglieder editieren - Gruppe: <$1>
editmodule = Modul editieren
editoccup = Edit Occupation *
edituser = Benutzer editieren
edituserrights = Rechte für User "<$1>" editieren - Modul: "<$2>"
editworkloc = Edit Workplace *
email = Email
err_duplicategroup = Gruppenname existiert schon
err_duplicateuser = Benutzername existiert schon
err_nofirstname = Bitte Vornamen angeben
err_nogroupname = Bitte Gruppennamen angeben
err_nolastname = Bitte Nachnamen angeben
err_nousername = Bitte Usernamen angeben
err_pwsnotequal = Ihr Bestätigungspasswort weicht vom Passwort ab
err_pwtooshort = Ihr Passwort muss mindestens 6 Zeichen enthalten
error = * Error!
errorheader = Fehler im Eingabeformular
firstname = Vorname
followingerrors = Folgende Fehler sind aufgetreten
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = zu Gruppe
groupmanager = Gruppenmanager
groupmembers = Mitglieder der "<$1>" Gruppe
groupname = Gruppenname
grouprights = Gruppenrechte editieren
initiallang = Sprache
insecure = Unsichere Module
install = Installieren
lastchg = letzte Änderung
lastname = Nachname
memberingroups = Mitglied in folgenden Gruppen
members = Anzahl Mitglieder
mobile = Mobilnummer
modify = Editieren
modify_others = Editieren andere
module_level = Modul-Level
modulefolder = Modul-Verzeichnis
modulemanager = Modulmanager
modulename = Modulname
moduletxt = Modul
new = Create New Group *
newrecord = <strong>Achtung: Sie erstellen gerade ein neues Recht.</strong>
newuser = Neuen Benutzer erstellen
newusers = Neue Benutzer erstellen (aus Datei)
no = Nein
nopersonalrights = Sie haben keine speziell für Sie zugewiesenen Rechte. Ihre Rechte definieren sich ausschliesslich aus Ihren Gruppenzugehörigkeiten
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = persönliche Rechte in folgenden Modulen
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Passwort
pwagain = Passwort (nochmal)
read = Lesen
reallydelgroup = Gruppe wirklich löschen?
reallydelmodule = Modul wirklich löschen?
reallydeloccup = Really delete occupation? *
reallydeluser = Benutzer wirklich löschen?
reallydelworkplace = Really delete workplace? *
removebutton = <<< aus Gruppe entfernen
results = Ergebnisse
rightsmanager = Rechtemanager
rightsoverview = Übersicht der persönlichen Rechte
save = Speichern
secure = Sichere Module
seqcheck = Prüfung der Sequenztabellen
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Überspringe
sortorder = Sort order
sysconfedit = System-Konfiguration bearbeiten
sysinfo = System information *
systemtools = System-Tools
telephone = [Office] Telephone *
triedseq = Versuche anzulegen
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Benutzermanager
usernametext = Benutzername
usernotingroup = Benutzer nicht in Gruppe "<$1>"
useroverview = Benutzerübersicht
userrights = Userrechte editieren
usertxt = Benutzer
version = Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Konfigurations-Datei konnte nicht gespeichert werden!
writeconfigsuccess = Konfigurations-Datei wurde gespeichert!
yes = Ja
